p{
    margin: 0;
    height: 100%;

    font-size: 1.5em;
}

.cardGeneral{
    background: #1e3c52;
    border-radius: 10px;

    margin: auto;

    width: 40%;
    height: auto;

    display: flex;
    flex-direction: column;    
    text-align: center;     

}

.cardTitle{    
    margin: 0;
    padding: 4% 6%;
    font-size: 1.4em;
    font-weight: bold;
    font-family: 'Roboto';
    color: white;
}

.cardContent{
    max-width: 100%;
    max-height: 50%;  

    padding: 4% 6%;

    overflow: hidden;     
    
    font-size: 0.6em;
    opacity: 0.8;
}

.alignButtonCard{    
    display: flex;
    align-items: flex-end;
    height:30%;
}

.buttonCard{
    height: auto;
    width: 100%;
    text-decoration: none;
    font-weight: bold;

    padding: 2%;

    background-color: #fc9002;
    color: black;
    border: none;

}

.buttonCard:hover{
    background-color: rgb(255, 182, 47);
    transition: color 200ms;
}